/* estilos globales  */


@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:opsz,wght@6..12,200;6..12,300;6..12,400;6..12,600;6..12,700;6..12,800&display=swap');


/* root */

:root {
  --naranjo: #EF8100;
  --naranjo-suave: #fff8f0;
  --blanco: #ffffff;
  --negro: #000000;
  --violeta: #5C00FF;
  --gris: #EEEEEE;
  --gris-medio: #666666;
  --cian-suave: #cef7fd;
  --azul-petro: #2e4351;

  font-size: 16px;
}


/* Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #868686 #e9ebeb;
}

/* Chrome, Edge and Safari */
*::-webkit-scrollbar {
  height: 10px;
  width: 10px;
}
*::-webkit-scrollbar-track {
  border-radius: 5px;
  background-color: #e9ebeb;
}

*::-webkit-scrollbar-track:hover {
  background-color: #e9ebeb;
}

*::-webkit-scrollbar-track:active {
  background-color: #e9ebeb;
}

*::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #868686;
}

*::-webkit-scrollbar-thumb:hover {
  background-color: #868686;
}

*::-webkit-scrollbar-thumb:active {
  background-color: #868686;
}




body {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: normal;
  box-sizing: border-box;
  color: var(--negro);
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1200px;
}

.py-6 {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.pt-6 {
  padding-top: 6rem;
}

.mt-7 {
  margin-top: 7rem;
}


.txt-color-naranjo {
  color: var(--naranjo);
}

.txt-color-blanco {
  color: var(--blanco);
}

.txt-color-negro {
  color: var(--negro);
}

.txt-color-gris {
  color: var(--gris);
}

.txt-color-gris-medio {
  color: var(--gris-medio);
}

.bg-color-naranjo {
  background-color: var(--naranjo);
}

.bg-color-naranjo-suave {
  background-color: var(--naranjo-suave);
}

.bg-color-negro {
  background-color: var(--negro);
} 

.bg-color-gris {
  background-color: var(--gris);
} 


.bg-color-violeta {
  background-color: var(--violeta);
} 

.bg-color-blanco {
  background-color: var(--blanco);
} 

.bg-color-cian {
  background-color: var(--cian-suave);
} 


.bg-color-petro {
  background-color: var(--azul-petro);
} 




.card {
  border: 1px solid #E0DEDD;
}

.card .card-img, .card .card-img-top {
  width: 100%;
  height: 180px;
  object-fit: cover;
}



h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;
}




p, ul, li, a {
  font-family: 'Nunito Sans', sans-serif;
}


a.link {
  text-decoration-color: var(--blanco);
  position: relative;
  top: 0;
  transition: all 0.3s;
  display: inline-block;
  
}

a.link:hover {
  top: -3px;
  
}




/* header */

.sticky-menu {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
  background-color: #fff;
}

header .navbar-nav .nav-item .nav-link {
  font-size: 1em;
  font-weight: 700;
  padding-left: 0.7rem;
  padding-right: 0.7rem;
  transition: all 0.2s ease;
  background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)), linear-gradient(to right, rgb(239 129 0), rgb(239 129 0));
  background-size: 100% 0.1em, 0 0.1em;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 400ms;
}

header .navbar-nav .nav-item .nav-link:hover {
  border-bottom: none;
  background-size: 0 0.1em, 100% 0.1em;
  color: var(--naranjo);
}

header .navbar-nav .nav-item .nav-link p,
.topbar .nav .nav-item .nav-link p{
margin-bottom: 0;
}


header .nav .nav-item .nav-link {
  font-size: 0.9em;
  font-weight: 600;
  padding-left: 0.7rem;
  padding-right: 0.7rem;
}

header .nav #navbarDropdown,
header .nav .login {
color: var(--negro);
font-weight: 700 !important;
}

header .nav .dropdown-toggle::after {
position: relative;
top: 8px;
left: 2px;
color: #8e8e8e;
}

header .nav .dropdown-item:hover {
color: var(--blanco);
background-color: var(--naranjo);
}


.topbar .nav .nav-item .nav-link {
  font-size: 0.7em;
  font-weight: 600;
  color: var(--naranjo);
  text-decoration: none;
}

.topbar .nav .nav-item .nav-link:hover {
  text-decoration: underline;
}

.nav-link.inicia {
  border: 1px solid #d1cece;
  border-radius: 20px;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

.nav-link.inicia:hover {
  border: 1px solid var(--negro);
  transition: all 0.3s ease;
  background-color: var(--negro);
  color: var(--blanco) !important;
}

.nav-link.suscribe {
  border: 1px solid var(--negro);
  background-color: var(--negro);
  color: var(--blanco) !important;
  border-radius: 20px;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

.nav-link.suscribe:hover {
  border: 1px solid var(--negro);
  background-color: var(--blanco);
  color: var(--negro) !important;
}


/* slider  */

.btn-primary {
  border: 1px solid var(--naranjo) !important;
  transition: all 0.3s;
}


.btn-primary:is(:hover, :active) {
border: 1px solid var(--naranjo) !important;
background-color: transparent;

}






/* credencial  */


#credencial .container {
position: relative;
overflow: hidden;
}

#credencial a img {
max-height: 230px;
}




/* topbar  */


.topbar a {
  font-size: 0.85em; 
}





/* beneficios  */

#beneficios .row {
  position: absolute;
  top: -120px;
  margin: auto;
  left: 0%;
  right: 0%;
  
}


#beneficios .link-box {
  transition: all 0.3s;
  position: relative;
  top: 0px;
  color: var(--negro);
  text-decoration: none;
  height: 100%;
}

#beneficios .link-box:hover {
  top: -10px;  
}

#beneficios .link-box:hover .box {
  box-shadow: 0px 5px 10px 0px rgba(214, 214, 214, 0.70);
}


#beneficios .link-box .box {
  transition: all 0.3s;
  box-shadow: 0px 5px 10px 0px rgba(214, 214, 214, 0.50);
  background-color: var(--blanco);
  border: 1px solid #e3e3e3;
  position: relative;
  z-index: 10;
}

#beneficios .box .icon-link {
  text-decoration: underline;
  display: inline-block;
}

#evento-destacado .card a:hover {
  top: -3px;  
}


#beneficios .feature-icon img {
  height: 32px;
  
}

#beneficios h3 {
font-size: 1.1em;
font-weight: 600;
}


.barra-descuentos {
flex-direction: row;
align-items: center;
justify-content: space-between;
background-color: var(--gris);
border-radius: 20px;
overflow: hidden;
}

.barra-descuentos span {
background-color: var(--negro);
color: var(--blanco);
padding: 0.6rem 1.5rem;
border-radius: 20px;
}

.barra-descuentos span p {
display: inline;
padding: 0;
margin: 0;
}


.barra-descuentos span strong {
color: var(--naranjo);
}


.barra-descuentos a {
padding: 0.6rem 1.5rem;
color: var(--negro);
text-decoration: none;
font-weight: 800;
}



/* cajas con beneficios  */


#cards-beneficios .card .btn {
  background-color: var(--naranjo);
  border: 2px solid var(--naranjo) !important;
  font-weight: 600;
  padding: 0.5rem 1rem;
  letter-spacing: 0.06rem;
  text-transform: uppercase;
  font-size: 0.95em;
  transition: all 0.3s;
}

#cards-beneficios .card .btn:hover {
  background-color: transparent;
  color: var(--negro);
  
}

#cards-beneficios .card-body {
padding: 1.5rem;
}


#cards-beneficios .card-body h4 {
  font-size: 0.95em;
  font-weight: bold;
  margin-bottom: 0.5rem;
  line-height: 1.3;
}


#cards-beneficios .card-body ul li  {
  margin-bottom: 0.2rem;
    font-size: 0.9em;
}



/* contenido exclusivo  */

#exclusivo {
background: rgb(250,232,187);
background: radial-gradient(circle, rgba(245,248,233,1) 30%, rgba(250,232,187,1) 100%);
}


#exclusivo .podcast-content {
  max-height: 300px;
}

#exclusivo .podcast-content ul li {
margin-bottom: 0;
}


#exclusivo .podcast-content ul li iframe {
height: 90px;
width: 100%;
}



#exclusivo .card {
background-repeat: no-repeat;
background-size: cover;
} 

#exclusivo .card-uno {
background-image: url('../img/img-noticias-exclusivas.jpg');
background-color: #FF004B;
} 

#exclusivo .card-dos {
  background-image: url('../img/img-newsletters-exclusivos.jpg');
  background-color: #5C00FF;
  } 




  

  /* Agenda  */

#agenda .agenda-content li {
position: relative;
border-radius: 10px;
overflow: hidden;
}

#agenda .agenda-content li a {
text-decoration: none;
color: var(--blanco);
}


#agenda .evento-container {
min-height: 300px;
position: relative;
display: flex;
align-items: center;
justify-content: center;
text-align: center;
}

#agenda .evento-container img {
position: absolute;
top: 0;
left: 0;
z-index: 1;
object-fit: cover;
height: 100%;
}

#agenda .evento-container:before {
content: "";
background-color: var(--negro);
width: 100%;
height: 100%;
display: block;
z-index: 5;
position: absolute;
opacity: 0.6;
}

#agenda .evento-container .fecha {
font-size: 1.2em;
margin-bottom: 5px;
font-weight: 700;
}

#agenda .position {
position: relative;
z-index: 10;
padding: 2rem;
}

#agenda .evento-container .btn-info {
background-color: transparent;    
border: 1px solid var(--blanco);
padding: 0.3rem 1rem;
font-weight: 200;
display: block;
width: fit-content;
margin: auto;
border-radius: 20px;
transition: all 0.2s;
} 

#agenda .evento-container:hover .btn-info {
border: 1px solid var(--naranjo);
background-color: var(--naranjo);  
} 

#agenda .evento-container h3 {
margin: 0;
font-weight: 200;
font-size: 1.15em;
margin-bottom: 1.5rem;
}

#agenda .evento-container h3 p,
#agenda .evento-container h4 p{
margin-bottom:0;
}

#agenda .evento-container h4 {
font-size: 1em;
margin-bottom: 0;
font-weight: 200;
color: var(--naranjo);
} 

#agenda .flex-control-paging li a.flex-active {
background: var(--naranjo) ;
}

#agenda .flex-control-paging li a {
background: rgb(252 222 165);
-webkit-box-shadow: none; 
-moz-box-shadow: none;
-o-box-shadow: none;
box-shadow: none;
}







/* Credencial  */

.bg-credencial {
position: relative;
}

.bg-credencial:before {
content:"";
width:100%;
height:100%;
display:block;
position:absolute;
z-index:1;
background: rgb(255,255,255);
background: -moz-linear-gradient(135deg, rgba(255,255,255,1) 25%, rgba(186,186,186,1) 100%);
background: -webkit-linear-gradient(135deg, rgba(255,255,255,1) 25%, rgba(186,186,186,1) 100%);
background: linear-gradient(135deg, rgba(255,255,255,1) 25%, rgba(186,186,186,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#bababa",GradientType=1);
background-image: url('../img/grid-bg3.png');
background-attachment: fixed;
opacity: 0.6;
background-position: center;
top: 0;
left: 0;



}

.bg-credencial .container {
position:relative;
z-index:10;
}

.contenido-credencial .info-card {
color: var(--negro);  
}

.contenido-credencial .info-card h2 {
font-size: 1.5em;
font-weight: 600;
}

.contenido-credencial .info-card p {
font-size: 1.1em;
font-weight: 200;
line-height: 1.5;
}

.contenido-credencial .info-card button {
border: none;
font-size: 1em;
padding: 8px 30px;
border-radius: 30px;
background-color: #f1851b;
color: var(--blanco);  
font-weight: 800;
text-transform: uppercase;
}


.contenedor-banner {
border-top: 10px solid #f1851b;
}




/* credencial  */


.gift-card {
max-width: 450px;
width: 100%;
height: 280px;
display: flex;
align-items: center;
justify-content: space-evenly;
border-radius: 20px;
overflow: hidden;
border: 1px solid #474747;
background-color: var(--negro);
background-image: url('../img/bg-credencial2.png');
background-size: 100%;
background-repeat: no-repeat;
background-position: 0px 150px;
color: var(--blanco);
flex-direction: column;
}

.gift-card .info-izq {
width: 35%;
height: 100%;
display: flex;
justify-content: center;
align-items: center;
position: relative;
left: 20px;
top: -10px;
}

.gift-card .logo {
max-width: 120px;
}

.gift-card .info-der {
display: flex;
width: 65%;
height: 100%;
flex-direction: column;
justify-content: center;
padding: 0rem 1.5rem;
}

.gift-card .info-der h3 {
font-size: 0.8em;
padding: 0.1rem 0.6rem;
margin-bottom: 0.3rem;
background-color: var(--naranjo);
text-align: center;
color: var(--negro);
font-weight: 800;
letter-spacing: 0.3em;
text-transform: uppercase;
border-radius: 20px;
width: inherit;
margin-left: auto;
margin-right: auto;
}


.gift-card .info-der h2 {
font-size: 1.38em;
font-weight: 300;
margin-bottom: 0.2rem;
text-align: center;
}

.gift-card .info-der p {
font-size: 0.95em;
font-weight: 600;
margin-bottom: 0;
text-align: center;
}



.gift-card .info-bottom {
flex-direction: column;
text-align: center;
position: relative;
bottom: -30px;
}

.gift-card .info-bottom strong {
font-size: 1.1em;
}

.gift-card .info-bottom span {
font-size: 0.8em;
}








/* faqs  */



#faqs {
  background: linear-gradient(180deg, #ffffff 25.69%, #fae8bb 96.72%);
  
}


#faqs .accordion {
  font-size: 1em;
}

#faqs .accordion-button:not(.collapsed) {
  box-shadow: none;
}

#faqs .accordion .accordion-button  {
  background-color: var(--blanco);
  padding: 1.6rem 1.5rem;
}

#faqs .accordion h2.accordion-header p  {
font-weight: 600;
margin-bottom: 0;
font-family: 'Poppins', sans-serif;
}

#faqs .accordion .accordion-button p  {
font-weight: 700;
color: var(--negro);
margin-bottom: 0;
font-family: 'Poppins', sans-serif;
}

#faqs .accordion-button:focus {
  border-color: #FF9800;
  box-shadow: none;
  background-color: #FF9800 !important;
}

#faqs .accordion-button:focus p {
  color: #fff !important;
}

#faqs .accordion-button:focus .txt-color-naranjo {
  color: #fff !important;
}


#faqs .accordion .accordion-body  {
  padding: 1.8rem;
  line-height: 1.4;
}

#faqs .accordion .accordion-body p  {
  margin-bottom: 0;
}


#faqs .usuario {
  max-height: 470px;
  z-index: 1;
}


#faqs p.info {
  font-size: 1.1em;
  font-weight: 400;
}


.circulo-bg {
    background-color: transparent;
    display: block;
    height: 400px;
    width: 400px;
    border-radius: 50%;
    position: absolute;
    left: 15%;
    bottom: -5%;
    outline: 30px solid #f7751e;
}




/* galeria sociales  */


#sociales {
    background-color: #e8e8e8;
}


#sociales .container {
padding-inline: 6rem;
}



#sociales .swiper-thumbs .swiper-slide {
    min-width: 110px;
    cursor:pointer;
    flex-shrink: 0;
    position: relative;
    transition-property: transform;
    background-size: cover;
    background-position: center;
}

#sociales .swiper-thumbs .swiper-slide img {
    display: block;
    width: 100%;
    height: 90px !important;
    -ms-flex-item-align: center;
    -webkit-align-self: center;
    align-self: center;
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
    filter: brightness(0.5);
    transition: all 0.2s;
    object-fit: cover;
}

#sociales .swiper-thumbs .swiper-slide-thumb-active img {
filter: brightness(1);
}


#sociales .image-caption  {
    position: absolute;
    bottom: 0;
    background-color: #00000075;
    width: 100%;
    padding: 0.8rem 1rem;
    min-height: 70px;
}

#sociales .swiper-slide {
    border-radius: 6px;
    overflow: hidden;
}

#sociales .image-caption a  {
color: var(--blanco);
text-decoration:none;
pointer-events: none;
cursor: default;
}


#sociales .image-caption p  {
    margin:0;
    padding:0;
}

#sociales .swiper-pagination {
    color: var(--blanco);
    position: absolute;
    bottom: 20px;
    right: 10px;
    width: 70px;
    left: auto;
    z-index:10;
}

#sociales .galeria-content  {
position: relative;
padding: 1rem;
background-color: var(--blanco);
}

#sociales .swiper-wrapper .swiper-slide img  {
height: 500px;
object-fit: cover;
}


#sociales .swiper-thumbs  {
 margin-top: 1rem;
}

#sociales .barra-sociales {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: var(--blanco);
    color: var(--negro);
    border-radius: 20px;
    overflow: hidden;

}



#sociales .barra-sociales span {
    color: var(--blanco);
    padding: 0.6rem 1.5rem;
    border-radius: 20px;
    background-color: var(--negro);
}

#sociales .barra-sociales a {
    padding: 0.6rem 1.5rem;
    color: var(--negro);
    text-decoration: none;
    font-weight: 800;
}






.caja-cabecera-botones {
position: absolute;
top: 10px;
left: 25px;
color: var(--blanco);
z-index: 10;
background-color: #00000052;
font-size: 0.8em;
padding: 3px 10px;
border-radius:20px;
}




/* seccion y taxonomica de sociales  */

.container-galeria-soydf .grid {
display: grid;
grid-template-columns: repeat(12, 1fr);
gap: 0 30px;
}

.container-galeria-soydf .grid__col {
grid-column: span 6;
}

.container-galeria-soydf .header-content {
border-top: 1px solid #bcbcbc;
margin-bottom: 1.5rem;
padding-top: 1rem;
} 

.container-galeria-soydf .breadcrumbs {
display: flex;
}

.container-galeria-soydf .breadcrumbs .breadcrumb  {
margin-bottom: 0.6rem;
}

.container-galeria-soydf .breadcrumbs .breadcrumb:after  {
content: "/";
display: flex;
width: 3px;
height: 20px;
font-size: 0.6em;
align-items: center;
justify-content: center;
padding-inline: 0.4rem;
color: #909090;
}

.container-galeria-soydf .breadcrumbs .breadcrumb:last-of-type::after {
display:none;
}

.container-galeria-soydf .breadcrumbs .breadcrumb:first-of-type  {
padding-left: 0rem; 
}

.container-galeria-soydf .breadcrumbs .breadcrumb a  {
color: #f7751e;
text-decoration: none;
font-size: 0.9em;
}

.container-galeria-soydf .image-caption br {
display:none;
}

.container-galeria-soydf .author {
display: flex;
font-size: 0.9em;
color: #333;
width: 100%;
}

.container-galeria-soydf .author .bold {
font-weight: 900;
}

.container-galeria-soydf .author .author__name {
margin-right: 1rem;
}

.container-galeria-soydf .author .author__date {
margin-right: 1rem;
}

.container-galeria-soydf .meta {
margin-bottom: 1rem;
}

.container-galeria-soydf .header-content p {
font-size: 1.1em;
line-height: 1.4;
font-weight: 300;
margin-bottom: 1.5rem;
}

.container-galeria-soydf .block-head__title {
display:none;
}

.container-galeria-soydf .card  {
overflow: hidden;
margin-bottom: 1.5rem;
width: 100%;
}

.container-galeria-soydf .card .card__img {
margin-bottom: 0;
}

.container-galeria-soydf .card .card__img img  {
width: 100%;
height: 320px;
object-fit: cover;
}

.container-galeria-soydf .card__icon-circle  {
display:none;     
}

.container-galeria-soydf .card__content  {
padding: 1.5rem;
}

.container-galeria-soydf .card__content a  {
text-decoration:none;
color: var(--negro);
transition: all 0.2s;
}

.container-galeria-soydf .card__content a:hover  {
color:#f7751e;
}


.container-galeria-soydf .card__content .card__title  {
font-size: 1em;
font-weight: 600;
}

.container-galeria-soydf .wp-pagenavi  {
background-color: #f2f2f2;
padding: 1rem;
margin-top: 1.5rem;
border-radius: 10px;
}

.container-galeria-soydf .wp-pagenavi span {
display: inline-block;
padding: 5px 15px;
margin-right: 10px;
border-radius: 6px;
}

.container-galeria-soydf .wp-pagenavi span.pag_actual,
.container-galeria-soydf .wp-pagenavi span.actual {
color: var(--blanco);
background-color: #F7751D;
}

.container-galeria-soydf .wp-pagenavi a {
padding: 5px 15px;
margin-right: 10px;
transition: 0.2s all ease;
display: block;
color: #2D4353;
background-color: var(--blanco);
border-radius: 6px;
border: 1px solid #F7751D;
}


/* Articulo en video  */

#video .btn-black {
background-color: #000000;
border-color: #000000;
padding: 0.5rem 2rem;
font-weight: bold;
text-decoration: none;
border-radius: 10px;
margin-top: 1rem;
display: inline-block;
}





/* Portadas Papel digital  */


#papel-digital .portadas-papel-digital { 
width: 100%; 
background-color: #2d4351; 
padding: 2rem;
}
    
#papel-digital .portadas-papel-digital .row { 
position: relative;
}

#papel-digital .portadas-papel-digital .papel-digital a, 
.portadas-papel-digital .papel-digital a:hover { 
text-decoration: none; 
}

#papel-digital .portadas-papel-digital .papel-digital p { 
color: var(--blanco);
}
    
#papel-digital .portadas-papel-digital .box-contenido .btn-suscribete { 
color: var(--blanco); 
background-color: #f37626; 
padding: 6px 20px; 
border-radius: 8px; 
margin: 1rem 0rem; 
display: block; 
width: fit-content;
min-width: 160px;
text-align: center;
}
    
#papel-digital .portadas-papel-digital .box-contenido .btn-suscribete:hover { 
color: var(--blanco) !important; 
background-color: var(--negro);
}

#papel-digital .portadas-papel-digital .swiper-slide img { 
width: 100%; 
max-width: 115px; 
height: 155px; 
object-fit: cover; 
transition: all 0.2s;

}

#papel-digital .portadas-papel-digital .box-contenido h2 { 
font-size: 1.3em; 
text-align: left; 
font-weight: bold; 
color: var(--blanco);
margin-top: 1rem;

}

#papel-digital .portadas-papel-digital .box-contenido h2:after { 
content: ""; 
background-color: #f37627; 
width: 40px; 
height: 3px; 
display: block; 
position: relative; 
top: 3px;
}

#papel-digital .portadas-papel-digital .box-contenido h3 {
font-size: 1.2em; 
text-align: left; 
font-weight: normal; 
color: var(--blanco); 
margin-bottom: 0.5rem; 
margin-top: 1.5rem;

}

#papel-digital .portadas-papel-digital .box-contenido .text-seccion { 
font-size: 16px; 
font-weight: bold; 
text-align: left;  
}

#papel-digital .portadas-papel-digital .box-contenido .epigrafe { 
font-size: 13px; 
color: var(--blanco); 
margin-top: 12px; 
display: block;
}

#papel-digital .portadas-papel-digital .box-contenido .epigrafe p { 
margin-bottom: 0px;
}


#papel-digital .portadas-papel-digital .box-contenido .art-box { 
margin-bottom: 20px;
text-align: center;
}

#papel-digital .portadas-papel-digital .box-contenido .swiper_container_portadas {
max-width: 730px; 
width: 100%; 
margin: 15px auto; 
overflow: hidden; 
position: relative; 
margin-bottom:0;
}

#papel-digital .portadas-papel-digital .swiper-pagination-bullets { 
position: inherit; 
display: block; 
margin-top: -10px; 
outline: none;
}


#papel-digital .portadas-papel-digital .swiper-slide { 
margin-right: 15px; 
}


#papel-digital .portadas-papel-digital .swiper-pagination-bullet-active { 
opacity: 1; 
background: var(--blanco); 
outline: none;
}

#papel-digital .portadas-papel-digital .box-contenido .art-box a { 
color: var(--blanco); text-decoration: none;
}

#papel-digital .portadas-papel-digital .box-contenido .art-box a:hover { 
color:var(--blanco); text-decoration: none;
}


#papel-digital .portadas-papel-digital .swiper-button-next {
background-image: url("https://www.df.cl/noticias/imag/v3/flecha-right.svg") !important;
filter: brightness(10);
background-size: 20px !important;
background-position: center !important;
right: 30px !important;
top: 80px !important;
margin-top: 0;

}

#papel-digital .portadas-papel-digital .swiper-button-prev {
background-image: url("https://www.df.cl/noticias/imag/v3/flecha-left.svg") !important;
filter: brightness(10);
background-size: 20px !important;
background-position: center !important;
left: 30px !important;
top: 80px !important;
margin-top: 0;
}


#papel-digital .portadas-papel-digital .swiper-slide-duplicate-active .art-box img {
opacity: 1;
}








/* Footer  */

#footer {
  color: var(--blanco);
}


#footer .nav li a {
font-size: 0.85em;
color: var(--blanco);
text-decoration: none;
display: flex;
justify-content: flex-start;
align-items: flex-start;
}

#footer .nav li a:hover {
text-decoration: underline;
}

#footer .nav li a p {
margin-bottom: 0;
}

#footer h5 {
font-size: 1em;
font-weight: 600;
margin-bottom: 1.3rem;
}


#footer .bottom-bar p {
  font-size: 0.78em;
}


#footer .logo {
  max-width: 140px;
}


#footer .nav li a img {
position:relative;
top: 5px;
}



/* Boton Whatsapp */

.btn-whatsapp {
position: fixed;
bottom: 25px;
right: 25px;
z-index: 1000;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
}










/* de que se trata  */

#cabecera-seccion {
  background-image: url(../img/bg-cabecera-seccion.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 200px;
}




#consiste {
  overflow: hidden;
}


#consiste .persona {
  max-height: 400px;
  position: relative;
  z-index: 1;
}


#consiste .btn:hover {
  color: var(--negro);
}


#info-beneficios .card {
  display: flex;
  flex-direction: row;
  overflow: hidden;
  border: none;
  margin: 1.2rem;
  min-height: 300px;
}

#info-beneficios .card-body {
  padding: 1.7rem;
}

#info-beneficios .card .icono {
  width: 35px;
  margin-right: 1rem;
}

#info-beneficios .card h5 {
  font-size: 1.08em;
  font-weight: 600;
  margin: 0;
}


#info-beneficios .card p {
  font-size: 0.95em;
    font-weight: 300;
    line-height: 1.4;
}

#info-beneficios .card .img-beneficio {
  width: 30%;
  height: auto;
  object-fit: cover;
}


.cuadrado-bg {
  background-color: #ecf7ff;
    display: block;
    width: 330px;
    height: 330px;
    border-radius: 15%;
    position: absolute;
    left: 10%;
    bottom: 9%;
    rotate: 45deg;
}




/* Modal  */


.modal .btn-close {
    position: absolute;
    top: 15px;
    right: 15px;
}

.modal .modal-body {
  padding: 4px;
}


.modal .lateral {
  width: 100%;
  max-height: 410px;
  object-fit: cover;
}


.modal p {
  font-size: 1.1em;
  line-height: 1.4;
}




/* Noticias exclusivas  */

#noticias-exclusivas .btn:hover {
color: var(--negro);  
}













/* Estilos mobile  */

@media only screen and (max-width: 768px) { 

.logo-top {
width: 160px;
}

#slider-home .carousel-caption {
max-width: 100%;
}

#slider-home .btn-primary {
width: 100%;
}

#slider-home.carousel {
margin-bottom: 0rem;
margin-top: 10rem;
}


header .navbar-nav .nav-item .nav-link {
border-bottom: none;
text-transform: uppercase;
color: var(--negro);
padding: 0.8rem;
}

header .navbar-nav .nav-item:last-child .nav-link {
background: none;
}

#navbar01 .nav .nav-item  {
width: 45%;
text-align: center;
}

#featured {
padding: 0rem !important;
}

#beneficios .box {
text-align: center;
}

#beneficios .box h3 br {
display: none;
}

#beneficios .feature-icon img {
margin-left: auto;
margin-right: auto;
}


#beneficios .row {
position: relative;
top: 0;
}

#sociales .info-social h3 {
font-size: 1em;
}

.py-6 {
padding-top: 4rem;
padding-bottom: 4rem;
}

.px-5 {
padding-right: 1rem !important;
padding-left: 1rem !important;
}

#faqs .usuario {
max-height: 300px;
}

.circulo-bg {
height: 270px;
width: 270px;
left: 17%;
bottom: -5%;
outline: 30px solid #f7751e;
}



#exclusivo .podcast-content h5,
#eventos .agenda-content .info h5 {
font-size: 0.8em;
}

#evento-destacado .card h5 {
font-size: 1em;
}

#faqs .accordion .accordion-button {
display: block;
text-align: center;
}

#faqs .accordion.mt-5 {
margin-top: 0px !important;
}

#faqs p.info {
font-size: 1em;
text-align: center;
padding: 0rem 1rem;
}

#sociales .slider {
margin-bottom: 1rem;
}

#evento-destacado {
margin-bottom: 2rem;
}

#sociales .carousel-item img {
height: 230px;
}

#sociales .flexslider .slides {
display: inline-flex;
width: 100% !important;
}



#footer {
text-align: center;
}

#footer .row .col-12:first-child {
display: flex;
align-items: center;
flex-direction: column;
}

#footer .nav li a {
justify-content: center;
}

#footer .nav li a img {
display: none;
}



#consiste .persona {
max-height: 300px;
}

#consiste .btn-primary {
width: 100% !important;
}

#info-beneficios .card {
flex-direction: column;
}

#info-beneficios .card .img-beneficio {
width: 100%;
height: 150px;
}

.cuadrado-bg {
width: 230px;
height: 230px;
left: 15%;
bottom: 65%;
}

.info-right {
padding: 2rem 1rem;
}

.modal .lateral {
max-height: 200px;
object-position: top;
}

.modal .modal-body .py-5 {
padding-top: 1rem !important;
padding-bottom: 1rem !important;
}

.barra-descuentos {
flex-direction: column;
}

.barra-descuentos span {
width: 100%;
text-align: center;
display: block;
}


.topbar .navbar-toggler-icon {
    filter: invert(1);
}


.d-xs-none {
display: none;
}


.nav-principal {
padding: 0.4rem 0rem !important;
}


.nav-principal .navbar-toggler-icon {
width: 1.8em;
height: 1.8em;
filter: brightness(10);
}

.login-mobile .dropdown-menu {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
  border: 1px solid var(--blanco);
}


.login-mobile {
position: absolute;
top: 20px;
right: 0px;
width: auto;
min-width: 170px;
display: flex;
align-items: center;
margin: 0;
padding: 0;
height: auto;
}



.login-mobile ul {
list-style: none;
padding-left: 0;
display: flex;
align-items: center;
margin: 0;
}



.login-mobile .nav-item.dropdown {
}

.login-mobile a.login {
text-decoration: none;
color: var(--negro);
font-size: 0.9em;
font-weight: 800;
text-transform: uppercase;
}

.login-mobile ul.dropdown-menu {
 flex-direction: column;
 display: none;
}


.login-mobile ul.dropdown-menu.show {
 display: block;
 min-width: fit-content;
 position: relative;
 top: 5px;
 right: 0px;
}

.login-mobile ul.dropdown-menu li a {
 color: var(--negro);
 font-size:0.95em;
 text-transform: uppercase;
}


.navbar-brand {
margin-left:auto;
margin-right: auto !important;
}


.nav-principal .navbar-toggler {
border: 1px solid var(--naranjo);
background-color: var(--naranjo);
}

.nav-principal .navbar-toggler:focus {
box-shadow: none;
}



#papel-digital .portadas-papel-digital { 
width: 100%;
padding: 2rem;
margin-bottom: 1rem;

}

#papel-digital .portadas-papel-digital .box-contenido h2 { 
font-size: 1.8em; 
text-align: center;
width: fit-content; 
margin: auto;
}

#papel-digital .portadas-papel-digital .box-contenido h3 { 
font-size: 1.5em;
text-align: center;
margin-bottom: 0.5rem;
margin-top: 1.5rem;
}

#papel-digital .portadas-papel-digital .box-contenido .btn-suscribete { 
width: 70%; 
margin: auto; 
font-size: 1.4em; 
text-align: center;
}

#papel-digital .portadas-papel-digital .swiper-slide img { 
max-width: 170px;
height: 235px;
}

#papel-digital .portadas-papel-digital .papel-digital p {
text-align: center; 
font-size: 1.3em; 
margin-bottom: 1.5rem;
}

#papel-digital .portadas-papel-digital .box-contenido .epigrafe p {
font-size: 1.6em; 
}

#papel-digital .portadas-papel-digital .papel-digital { 
margin-bottom: 1rem;
}



.bg-credencial {
padding-top: 4rem !important;
padding-bottom: 2rem !important;
}


.contenido-credencial .info-card button {
margin-bottom: 2rem;
width: 90%;
margin-left: auto;
margin-right: auto;
display: block;
}

.contenido-credencial .row {
flex-direction: column-reverse;
}

.gift-card {
width: 100%;
margin-bottom: 2rem;
}

.gift-card .logo {
max-width: 100px;
}


.gift-card .info-bottom span {
font-size: 0.7em;
}

.contenido-credencial .info-card {
text-align: center;
}

#credencial a img {
max-height: none;
}


#sociales .barra-sociales {
flex-direction: column;
}

#sociales .row {
    padding-left: 0rem !important;
    padding-right: 0rem !important;
}

#sociales .barra-sociales span {
width: 100%;
text-align: center;
display: block;
}

#sociales .galeria-content {
    padding: 0rem;
}

#sociales .swiper-wrapper .swiper-slide img {
    height: 250px;
    object-fit: cover;
}

#sociales .swiper-thumbs .swiper-slide img {
    height: 80px !important;
}

#sociales .image-caption {
    padding: 0.8rem 5rem 0.8rem 0.8rem;
    min-height: 70px
    position: relative;
    background-color: #2b2b2b;
    position: relative;
}

#sociales .swiper-pagination {
    font-size: 0.9rem;
    color: var(--blanco);
    bottom: 25px;
    right: 0px;
}

#sociales .image-caption a {
    font-size: 0.8rem;
    color: var(--blanco);
    line-height: 1.2;
}

#sociales .container {
padding-inline: 0rem;
}


.container-galeria-soydf .grid__col {
grid-column: span 12;
}

.container-galeria-soydf .author {
flex-direction: column;
}

.container-galeria-soydf .author .author__name,
.container-galeria-soydf .author .author__date {
margin-bottom: 0.3rem;
}

.container-galeria-soydf .wp-pagenavi {
margin-top: 0;
}

.container-galeria-soydf.p-5 {
padding: 2rem 1rem !important;
margin-top: 1.5rem;
}



.container-galeria-soydf .card .card__img img {
height: 230px;
}





}




